﻿body {
    font-family: 'Segoe UI', sans-serif;
    background-color: #fff;
    padding-bottom: 40px;
}

.text-end {
    text-align: right !important;
}

.mt-4 {
    margin-top: 1.5rem !important;
}
.titulo {
    font-weight: bold;
    text-align: center;
    font-size: 2rem;
}

label {
    font-weight: 500;
    margin-top: 10px;
}

textarea, input[type="text"], input[type="number"], input[type="date"], input[type="email"], select {
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 8px;
}

.section {
    border-top: 1px solid #ccc;
    margin-top: 30px;
    padding-top: 15px;
}

.btn-enviar {
    background-color: #f7b733;
    color: #000;
    font-weight: bold;
    border: none;
    padding: 10px 25px;
    border-radius: 6px;
    transition: 0.3s;
}

    .btn-enviar:hover {
        background-color: #f5a623;
    }

.drop-area {
    border: 2px dashed #ccc;
    border-radius: 6px;
    padding: 20px;
    text-align: center;
    color: #888;
}

.upload-container {
    background: white;
    border: 2px dashed #999;
    border-radius: 12px;
    padding: 30px;
    text-align: center;
    margin: auto;
    transition: border-color 0.3s;
    margin-top:10px;
}

    .upload-container.dragover {
        border-color: #007bff;
        background: #eef5ff;
    }

#fileInput {
    display: none;
}

.upload-btn {
    background-color: #007bff;
    color: white;
    border: none;
    padding: 10px 16px;
    border-radius: 6px;
    cursor: pointer;
    font-size: 14px;
}

.file-list {
    margin-top: 20px;
    text-align: left;
}

.file-item {
    background: #f1f1f1;
    border-radius: 6px;
    padding: 10px;
    margin-bottom: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.file-info {
    font-size: 14px;
}

.remove-btn {
    background: #dc3545;
    border: none;
    color: white;
    border-radius: 4px;
    cursor: pointer;
    padding: 5px 8px;
    font-size: 12px;
}
